%define name	vrflash
%define version	0.20
%define release	2mdk

Summary:   Flash utility for the Agenda VR3 Linux PDA.
Name:	   %{name}
Version:   %{version}
Release:   %{release}
URL:	   http://www.csee.umbc.edu/~acedil1/agenda/little.shtml
Source:    %{name}-%{version}.tar.bz2
Group:	   Development/Other
License:   GPL
BuildRoot: %{_tmppath}/%{name}-root

%description
The purpose of this utility is to provide an easy way
to flash kernels and romdisks to the Agenda VR3.

For an overview of the flashing progress, please read
%{_docdir}/agenda-flashing-overview.txt

%prep
  [ -n "${RPM_BUILD_ROOT}" -a "${RPM_BUILD_ROOT}" != / ] \
  && rm -rf ${RPM_BUILD_ROOT}/

%setup

%configure

%build

make

%install
mkdir -p %{buildroot}/{%_bindir,%_docdir}

chmod 644 $RPM_BUILD_DIR/%name-%version/doc/*

%makeinstall

%clean
  [ -n "${RPM_BUILD_ROOT}" -a "${RPM_BUILD_ROOT}" != / ] \
  && rm -rf ${RPM_BUILD_ROOT}/

%files
%defattr(-,root,root)
%doc ChangeLog LICENSE README doc/*
%{_bindir}/%{name}

%changelog
* Sat Feb 01 2003 Lenny Cartier <lenny@mandrakesoft.com 0.20-2mdk
- rebuild

* Fri Jul 26 2002 Lenny Cartier <lenny@mandrakesoft.com> 0.20-1mdk
- from Maxim Heijndijk <cchq@wanadoo.nl> :
	- Initial build.
